:root {
    --blueDarkmc: #0a0671;
    --blueMediummc: #0879c9;
    --blueLightmc: #52b5fe;
    --greenmc: #00a100;
}

.blueDarkmc {
    background-color: var(--blueDarkmc) !important;
}

.text-blueDarkmc {
    color: var(--blueDarkmc) !important;
}

.text-blueLightmc {
    color: var(--blueLightmc) !important;
}

.btn-menos,
.btn-mas {
    font-size: 0.6rem
}


.cardmc {
    background-color: transparent;
    border: transparent !important;
    padding: 8px 8px 8px 20px;
}

.cardbodymc {
    padding: 8px 8px 8px 40px;
}

.cardbodymc>a {
    padding: 5px 0 !important;
}

[data-toggle="collapse"]:after {
    display: inline-block;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    /* -moz-osx-font-smoothing: grayscale; */
    content: ">";
    transform: rotate(90deg);
    transition: all linear 0.25s;
    float: right;
}

[data-toggle="collapse"].collapsed:after {
    transform: rotate(0deg);
}

.btn-primary{
    background: var(--blueMediummc)!important;
}

.btn-success{
    background: var(--greenmc) !important;
}

/* .owl-stage-outer{
    height: 360px;
} */

/* notify */
.ajs-info {
    background: rgba(32, 206, 245, 0.95) !important; 
    color: #FFF !important;
    text-align: center !important;
    border: solid 1px rgba(0, 161, 198, 0.95) !important;
    border-radius: 2px !important;
}


#tel-banner{
    color: white !important;
}

#tel-banner:hover{
    color: white !important;
    text-decoration: underline;
}

.circle {
    border: 3px solid #FFF;
    border-radius: 18px;
    box-shadow: 0 0 2px #888;
    height: 30px;
    width: 30px;
}

#descripcion-producto p{
    margin: 0;
    padding: 0;
    line-height: 25px;
}


@media (min-width: 992px) {
    #menu_categorias{
        display: flex;
        justify-content: center;
    } 

}
@media (min-width: 1000px) {
    

}

@media (max-width: 768px) {
    #btn_carrito{
        width: 160px;
        
    }

    #div_carrito{
        left: -55px;
    }

    .page-head_agile_info_maxc {
        background: url(../images/banner/banner-sm-maxcenter.jpg) no-repeat center !important;
    }
}


@media (max-width: 450px) {

    .item img{
        width: 250px !important;
        margin: 0 auto;
    }

    #div_carrito{
        left: -60px;
    }
    
}


@media (max-width: 350px) {

    #div_carrito{
        /* left: -175px; */
    }
    
}